<?php

/**
 *--------------------------------------
 * define constant
 *--------------------------------------
 * @project		: pfa
 * @author		: cblee
 * @created		: created-time
 * @copyright	: (c)2015 AsThis
 *--------------------------------------
 */

defined('PFA_PATH') or exit('Access Denied');

define('SOFT_NAME', '');
define('SOFT_CODENAME', '');
define('SOFT_VERSION', '');
define('SOFT_CHARSET', '');
define('SOFT_AUTHOR', '');
define('SOFT_AUTHOR_URL', '');
define('SOFT_OFFICIAL_FORUM_URL', '');
define('SOFT_ONLINE_MANUAL_URL', '');
define('SOFT_UPGRADE_URL', '');
define('SOFT_AUTHORIZATION_URL', '');
define('UUID', '');

?>